none
2008R2+sp1下hyper-v 不能用,急 RRS feed

  • 问题

  • 先说下,硬件是:GA-970A-D3 处理器是fx-4100 系统是:2008R2+SP1

    hyper-v倒是顺利装上好了,不过日志里提示:Hyper-V 启动失败;处理器 CPUID 叶 D XSAVE 配置(状态 0x4)不兼容

    hyper-v开启虚拟,提示:无法初始化 ...

    下面两图出错提示看下:



    有人说cmos开启虚拟化,也开了,还是不行,发现这个2008R2好装了个vmware,vmware里倒是可以装各种虚拟机的,看样子硬件没有影响它,肯定出在系统或hyper-v软件上。

    哪位高分给分析下!

    目前 看来了系统的版本问题可能型大,对这个AMD fx-4100最新的处理器,有可能没有支持它,是不是?

    有其它处理办不法不?

    2012年2月6日 3:53

答案